.erjifontover122793{ line-height: 160%; font-family: 宋体; color: #cc0000; font-size: 11pt; text-decoration: none ;}
.leaderfont122793{ line-height: 160%; font-family: 宋体; color: #0b299f; font-size: 11pt ;}
.erjibackground122793{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.currentfontStyle122793{ line-height: 160%; font-family: 宋体; color: #0b299f; font-size: 10pt; font-weight: bold ;}
.fontstyle122793{ line-height: 160%; font-family: 微软雅黑; color: #ffffff; font-size: 11pt; font-weight: bold; text-decoration: none ;}
.yijifontover122793{ line-height: 160%; font-family: 微软雅黑; color: #fdfb8a; font-size: 12pt; font-weight: bold ;}
.erjibackgroundover122793{ border-bottom: #cccccc 1px solid; background-color: #eeeeee; border-right: #cccccc 1px solid ;}
.ejfontstyle122793{ line-height: 160%; font-family: 宋体; color: #000000; font-size: 11pt; text-decoration: none ;}

.titlestyle120784{ font-size: 9pt; color: #222222; text-decoration: none ;}

.titlestyle120777{ line-height: 220%; color: #222222; font-size: 9pt; font-weight: bold; text-decoration: none ;}
.summarystyle120777{ line-height: 150%; color: #222222; font-size: 9pt ;}

.morestyle120778{ font-size: 9pt ;}
.clickstyle120778{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont120778{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle120778{ font-size: 14px; text-decoration: none; color: #4d4d4d; line-height: 200% ;}
.columnstyle120778{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle120778{ line-height: 150%; color: #999999; font-size: 9pt ;}
.winstyle120778{ position: relative; width: 387px ;}
A.c120778 {
font-size: 14px; text-decoration: none; color: #4d4d4d; line-height: 200% 
;}
A.c120778:link {
color:#000000;}
A.c120778:visited {
color:#4d4d4d;}
A.c120778:active {
color: #4d4d4d;}
A.c120778:hover {
color: #223EAA;}
.morestyle122794{ font-size: 9pt ;}
.clickstyle122794{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont122794{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle122794{ font-size: 14px; text-decoration: none; color: #4d4d4d; line-height: 200% ;}
.columnstyle122794{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle122794{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c122794 {
font-size: 14px; text-decoration: none; color: #4d4d4d; line-height: 200% 
;}
A.c122794:link {
color:#000000;}
A.c122794:visited {
color:#4d4d4d;}
A.c122794:active {
color: #4d4d4d;}
A.c122794:hover {
color: #223EAA;}
.morestyle151179{ font-size: 9pt ;}
.clickstyle151179{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont151179{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle151179{ font-size: 14px; color: #000; text-decoration: none; line-height: 200% ;}
.columnstyle151179{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle151179{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c151179 {
font-size: 14px; color: #000; text-decoration: none; line-height: 200% 
;}
A.c151179:link {
color:#000;}
A.c151179:visited {
color:#4d4d4d;}
A.c151179:active {
color: #4d4d4d;}
A.c151179:hover {
color: #223EAA;}
.morestyle120780{ font-size: 9pt ;}
.clickstyle120780{ font-size: 9pt; color: #222222; line-height: 150% ;}
.leaderfont120780{ line-height: 150%; font-size: 9pt; font-weight: bold ;}
.titlestyle120780{ font-size: 14px; text-decoration: none; color: #4d4d4d; line-height: 200% ;}
.columnstyle120780{ font-size: 9pt; color: #222222; text-decoration: none ;}
.timestyle120780{ line-height: 150%; color: #999999; font-size: 9pt ;}
A.c120780 {
font-size: 14px; text-decoration: none; color: #4d4d4d; line-height: 200% 
;}
A.c120780:link {
color:#000000;}
A.c120780:visited {
color:#4d4d4d;}
A.c120780:active {
color: #4d4d4d;}
A.c120780:hover {
color: #223EAA;}
